<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2c33544f-0b09-4233-8acf-804b64cc34ed</string>
    <string name="iwek">1mEfBTnP1+zWsWkaXUFVyDL0SVhpV0+BLT0PkPBI1OI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgdf2braHgLKX810Id8kNcKldGHZ/99br0/ZvSKKMhLjuhRANCAARAW+MfUf26JxZP0BILJFaNNwmX+8jnCgFDw+VK3oR7yDQ9u/dKMoXTPMeVJlGaq07GtXiAenl/CtOA9gbrqMsL</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEQFvjH1H9uicWT9ASCyRWjTcJl/vI5woBQ8PlSt6Ee8g0Pbv3SjKF0zzHlSZRmqtOxrV4gHp5fwrTgPYG66jLCw==</string>
    <int name="version" value="10" />
</map>
